@charset "utf-8";
/* CSS Document */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%; /* 12px default*/
	color: #767676;
}

h1 {
	font-size: 1.333333333em; /*16px*/
	color: #252525;
	font-weight: normal;
	padding: 5px 0 9px 0;
	margin: 0;
}
h1.home_h1 { padding: 5px 0 7px 2px; }
h2.home_h1 { 
	font-size: 1.333333333em; /*16px*/
	color: #252525;
	font-weight: normal;
	margin: 0;
	padding: 5px 0 7px 2px;
}

h2, h3, h4, h5, h6 {
	color: #252525;
	padding: 5px 0;
	margin: 0;
	font-weight: normal;
}
h2 { 
	color: #252525;	
	font-weight: normal;
	font-size: 1.166666667em; /* 14px*/
	margin: 0;
	padding: 5px 0 6px 0;
}
.home_content h2 { font-size: 1.083333333em; line-height: 132%; } /* 13px*/
h3 {
	font-size: 1.083333333em; /*13px*/
	color: #252525;
	font-weight: normal;
	line-height: 128%;
	padding: 5px 0 8px 0;
}

h4, h5, h6 {font-size: 1em; /*12px */}

img, a img {
	border: 0px solid #ffffff !important;
}
a, a:visited, a:hover { color: #252525; text-decoration: underline;}
a:hover { text-decoration: none;}

/* Top Navigation */
.top_nav ul li a, .top_nav ul li a:visited, .top_nav ul li a:hover {
	color: #ffffff;
	font-size: 0.916666666em /*11px*/;
	text-decoration:none;
	letter-spacing:0.2px;
}
.top_nav ul li a:hover {}

/* Top navigation Hover menu CSS */
.top_nav ul li ul {
	border-top: 1px solid #ffffff;
	line-height: normal;
	height: auto;
	position: absolute;
	top: 41px;
	left: 0;
	display: none;
	width: 200px;
	padding: 4px 0 5px 0;
	margin: 0;
	z-index: 1000 !important;
	background-image: url(/images/rwb-layout/submenu_bg.png);
	background-position: left top;
	background-repeat: repeat;
}
.top_nav ul li:hover ul{ display: block;}
.top_nav ul li ul li {background-image: none; padding: 0; width:200px;height: auto;}
.top_nav ul li:hover ul li a, .top_nav ul li:hover ul li a:hover, .top_nav ul li:hover ul li a:visited {
  color: #ffffff;
  padding: 6px 4px 6px 15px;
  background-image: none;
  width: 181px;
  height:auto;
  text-align: left !important;
  display:block;
  cursor:pointer;
}
.top_nav ul li:hover ul li a:hover {text-decoration: none; background-color: #000000;}
	/* Level 3 */
	.top_nav ul li:hover ul li ul { position: absolute; top: 0; left: 200px; display: none; border: none;}
	.top_nav ul li:hover ul li:hover ul {display: block;}
	/* Level 3 last meu item */
	.top_nav ul li#last:hover ul li ul {left: -200px;}

.content p { line-height: 134%; }	
.content ol, .content ul, .content dl{
	list-style-type: none; 
	padding: 0 !important;
	margin: 0 !important;
	padding-bottom: 12px !important;
}
.content ol li, .content ul li, .content dl li{
	padding: 2px 0 1px 12px;
	background-image: url(/images/rwb-layout/list_item_marker.gif);
	background-position: left top;
	background-repeat: no-repeat;
	line-height: 127%;
	margin-top: 0;
	margin-bottom: 0;
}

#quote_block_footer {
	color: #ffffff;
	text-align: center;
}
  .quote_block_call_us {
	  font-size: 1.5em; /*18px*/
	  padding:  9px 0 9px 0;
  }
  .quote_block_phone { font-weight: bold; font-size: 1.583333333em; /*19px*/}

.footer_heading {
	font-size: 0.916666666em /*11px*/;
	font-weight: bold;
	padding: 7px 0 8px 0;
	line-height: 110%;	
}
#footer_licence_info p {
	margin: 0;
	padding: 4px 0 3px 0;
	line-height: 110%;
}

.contact_line {clear: both;}
.contact_line .contact_line_left, .contact_line .contact_line_right {
	float: left;
	padding: 4px 2px 3px 0;
	line-height: 110%;	
}
.contact_line .contact_line_left {min-width: 40px;}
.contact_line .contact_line_right {clear: right;}
.contact_line .contact_phone {
	font-weight: bold;
	font-size: 1.166666667em; /* 14px*/
}

#footer_inner_container {color: #d4d4d4;}
#footer_inner_container a, #footer_inner_container a:visited, #footer_inner_container a:hover {
	color: #d4d4d4;
	text-decoration: none;
}
#footer_inner_container a:hover {
	color: #ffffff;
	text-decoration: none;
}
/* Footer Navigation */
.footer_nav ul li a, .footer_nav ul li a:visited, .footer_nav ul li a:hover {
	font-size: 0.916666666em /*11px*/;
	font-weight: bold;
	text-transform: uppercase;
}
  /* Level 2 */
  .footer_nav ul li ul li a, .footer_nav ul li ul li a:visited, .footer_nav ul li ul li a:hover {
	  font-size: 1em /*12px*/;
	  font-weight: normal;
	  text-transform: none;
  }
	/* Level 3 */
	.footer_nav ul li ul li ul li a, .footer_nav ul li ul li ul li a:visited, .footer_nav ul li ul li ul li a:hover {
		font-weight: normal;
		font-size: 0.916666666em /*11px*/;
		}

#websiteinfo {font-size: 0.916666666em /*11px*/;}
#websiteinfo, #websiteinfo a, #websiteinfo a:visited, #websiteinfo a:hover {
	color: #d4d4d4;
	text-decoration: none;
}
#websiteinfo a:hover {text-decoration: underline;}

.contact_table {padding: 10px 0 20px 0;}
.contact_table td {padding: 3px 5px 3px 0;}
.contact_map { }
.contact_column_1 { width: 50%; float: left;}
.contact_column_2 { width: 50%; float: left;}